## debian-astro 0.1

=== Makefile ===
#!/usr/bin/make -f

BLENDMAKEFILE=/usr/share/blends-dev/Makefile

CheckBLENDMakefile := $(shell if [ -e $(BLENDMAKEFILE) ] ; then echo 1 ; else echo 0 ; fi)
ifeq ($(CheckBLENDMakefile),1)
    include $(BLENDMAKEFILE)
else
    err := $(shell echo "$(BLENDMAKEFILE) is missing.  Please install blends-dev package!")
endif

dummy:
	@echo $(err)

=== debian/changelog ===
debian-astro (0.1) unstable; urgency=medium

  * Initial Release. Closes: #799137

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Dec 2015 09:28:29 +0100

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-astro
Section: science
Priority: extra
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
Vcs-Git: git://anonscm.debian.org/blends/projects/astro.git
Homepage: http://wiki.debian.org/DebianAstronomy/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy tasks for tasksel
 This package is part of the Debian Pure Blend "Debian Astro" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by Debian Astro will be added to the tasksel menu.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astrometry-data-tycho2,
 stardata-common
Suggests: astrometry-data-2mass,
 gliese,
 yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astromatic,
 astrometry.net,
 eso-pipelines,
 esorex,
 montage,
 python-cpl,
 python3-cpl
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: libastrometry-dev,
 libccfits-dev,
 libcfitsio-dev,
 libchealpix-dev,
 liberfa-dev,
 libfits-java,
 libgyoto4-dev,
 libnova-dev,
 libqfits-dev,
 libstarlink-ast-dev,
 libstarlink-pal-dev,
 libwcstools-dev,
 slang-cfitsio
Suggests: casacore-dev,
 libhealpix-cxx-dev,
 libivoafits-java,
 pgplot5
Description: Development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astronomical-almanac,
 celestia,
 celestia-glut,
 celestia-gnome,
 gpredict,
 gravit,
 kstars,
 lightspeed,
 openuniverse,
 stellarium,
 xplanet,
 xplanet-images
Suggests: starplot,
 sunclock,
 xtide,
 xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: eso-midas,
 scilab,
 yorick-full
Suggests: iraf,
 pdl
Description: Astromomical data analysis frameworks
 This metapackage will install large astronomical data analysis frameworks,
 which usually provide their own script language.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-astrolib,
 gdl-coyote,
 gdl-mpfit,
 gnudatalanguage
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-coyote,
 montage,
 python-aplpy,
 python-matplotlib,
 python3-aplpy,
 python3-matplotlib,
 stiff,
 texlive,
 texlive-bibtex-extra,
 texlive-latex-extra
Suggests: python-montage-wrapper,
 python3-montage-wrapper
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython,
 python,
 python-aplpy,
 python-astlib,
 python-astrometry,
 python-astropy,
 python-astropy-affiliated,
 python-astroquery,
 python-gyoto,
 python-matplotlib,
 python-numpy,
 python-pyavm,
 python-pyfits,
 python-pywcs,
 python-scipy,
 python-yt
Suggests: python-astroml,
 python-astroplan,
 python-astroscrappy,
 python-galpy,
 python-gammapy,
 python-healpy,
 python-sherpa,
 python-sncosmo
Description: Python 2 packages for astronomy
 This metapackage will install Python 2 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-python3
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython3,
 python3,
 python3-aplpy,
 python3-astlib,
 python3-astropy,
 python3-astropy-affiliated,
 python3-astroquery,
 python3-gyoto,
 python3-matplotlib,
 python3-numpy,
 python3-pyavm,
 python3-pyds9,
 python3-pyfits,
 python3-scipy,
 python3-yt
Suggests: python3-astroml,
 python3-astroplan,
 python3-astroscrappy,
 python3-galpy,
 python3-gammapy,
 python3-healpy,
 python3-sherpa,
 python3-sncosmo
Description: Python 3 packages for astronomy
 This metapackage will install Python 3 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-simulation
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gyoto,
 python-yt,
 splash,
 yorick-yao
Description: Simulation packages for astronomy
 This metapackage will install packages for celectial, astronomical and
 cosmological simulations.

Package: astro-tcltk
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: blt,
 ftools-pow,
 skycat,
 tcl-fitstcl,
 tcl-funtools,
 tcl-xpa,
 tcl8.6,
 tk8.6
Suggests: tksao
Description: Tcl/Tk packages for astronomy
 This metapackage will install packages that are useful to develop Tcl/Tk
 applications for astronomy.

Package: astro-telescopecontrol
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gcx,
 indi-bin,
 lynkeos.app,
 siril,
 wxastrocapture
Suggests: audela
Description: Telescope control and data processing
 This metapackage will install Debian Astro packages to control (mainly
 amateur) telescopes and do their data reduction.

Package: astro-tools
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astropy-utils,
 boinc-app-seti,
 fitscut,
 fitsverify,
 funtools,
 qfits-tools,
 wcslib-tools,
 wcstools,
 xpa-tools
Suggests: boinc-app-milkyway,
 casacore-tools,
 rawtran
Description: Astronomy tools and utilities
 This metapackage will install small tools provided by Debian Astronomy
 packages. These tools handle smaller tasks, mainly dealing with FITS files.

Package: astro-viewers
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ftools-fv,
 saods9,
 skycat,
 yorick-cubeview,
 yorick-spydr
Suggests: glueviz
Description: Interactive astronomical data viewers
 This metapackage will install software for the interactive visual inspection
 of astronomical data.

## debian-astro 0.3

=== debian/changelog ===
debian-astro (0.3) unstable; urgency=medium

  * Raise Priority to 'optional'
  * Push standards-version to 3.9.8 (no changes)
  * Extend description of astro-tasks
  * Rebuild with blends-dev 0.6.93. Add new metapackage astro-all

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Apr 2016 17:15:12 +0200

debian-astro (0.2) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix Homepage header. (Closes: #810917)

  [ Ole Streicher ]
  * Add task astro-java
  * Add many new packages and existing Debian packages referenced in the ASCL

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Mar 2016 09:30:54 +0100

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-astro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/astro.git
Homepage: http://blends.debian.org/astro/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy Pure Blend (tasksel tasks)
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 If this package will be installed all tasks which are provided by Debian
 Astro will be added to the tasksel menu.

Package: astro-all
Section: metapackages
Architecture: all
Recommends: astro-catalogs,
 astro-datareduction,
 astro-development,
 astro-education,
 astro-frameworks,
 astro-gdl,
 astro-java,
 astro-publication,
 astro-python3,
 astro-simulation,
 astro-tcltk,
 astro-telescopecontrol,
 astro-tools,
 astro-viewers
Suggests: astro-python
Description: Default selection of tasks for Debian Astro
 This package is part of the Debian Astro Pure Blend and installs all
 tasks for a default installation of this blend.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astrometry-data-tycho2,
 stardata-common
Suggests: astrometry-data-2mass,
 gliese,
 yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astromatic,
 astrometry.net,
 montage,
 python3-cpl | python-cpl | esorex
Suggests: cpl-plugin-amber,
 cpl-plugin-fors,
 cpl-plugin-giraf,
 theli
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: libastro-fits-cfitsio-perl,
 libastrometry-dev,
 libatlas-dev,
 libccfits-dev,
 libcfitsio-dev,
 libchealpix-dev,
 liberfa-dev,
 libfftw3-dev,
 libgsl-dev,
 libgyoto4-dev,
 libhdf5-dev,
 libhealpix-cxx-dev,
 liblapack-dev,
 libnova-dev,
 libqfits-dev,
 libstarlink-ast-dev,
 libstarlink-pal-dev,
 libwcstools-dev
Suggests: casacore-dev,
 libnexstar-dev,
 libpgsbox-dev,
 libsofa-c-dev,
 pgplot5,
 slang-cfitsio
Description: C/C++ development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Java, Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gpredict,
 gravit,
 kstars,
 lightspeed,
 openuniverse,
 starplot,
 stellarium,
 xplanet,
 xplanet-images
Suggests: celestia,
 celestia-glut,
 celestia-gnome,
 sunclock,
 xtide,
 xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: eso-midas,
 pdl,
 scilab,
 yorick-full
Suggests: dpuser,
 iraf
Description: Astronomical data analysis frameworks
 This metapackage will install large astronomical data analysis frameworks,
 which usually provide their own script language.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-astrolib,
 gdl-coyote,
 gdl-mpfit,
 gnudatalanguage,
 python-gdl
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-java
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: libfits-java
Suggests: libcds-astro-java,
 libcds-moc-java,
 libivoafits-java,
 libjsamp-java,
 libsavot-java
Description: Java packages for astronomy
 This metapackage will install packages that are useful to develop Java
 applications for astronomy.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-coyote,
 gnuplot,
 graphviz,
 montage,
 python3-aplpy | python-aplpy,
 stiff,
 texlive,
 texlive-bibtex-extra,
 texlive-latex-extra,
 xul-ext-zotero,
 zotero-standalone
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython,
 python,
 python-aplpy,
 python-asdf,
 python-astlib,
 python-astrometry,
 python-astroml,
 python-astropy,
 python-astropy-affiliated,
 python-astroquery,
 python-astroscrappy,
 python-emcee,
 python-ephem,
 python-gdl,
 python-gyoto,
 python-healpy,
 python-matplotlib,
 python-numpy,
 python-pyavm,
 python-pyds9,
 python-pysynphot,
 python-scipy,
 python-sunpy,
 python-yt
Suggests: python-astroplan,
 python-fitsio,
 python-galpy,
 python-gammapy,
 python-pyfits,
 python-pywcs,
 python-reproject,
 python-sherpa,
 python-sncosmo
Description: Python 2 packages for astronomy
 This metapackage will install Python 2 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-python3
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython3,
 python3,
 python3-aplpy,
 python3-asdf,
 python3-astlib,
 python3-astropy,
 python3-astropy-affiliated,
 python3-astroquery,
 python3-astroscrappy,
 python3-emcee,
 python3-ephem,
 python3-gyoto,
 python3-healpy,
 python3-matplotlib,
 python3-numpy,
 python3-pyavm,
 python3-pyds9,
 python3-scipy,
 python3-yt
Suggests: python3-astroml,
 python3-astroplan,
 python3-fitsio,
 python3-galpy,
 python3-gammapy,
 python3-pyfits,
 python3-reproject,
 python3-sherpa,
 python3-sncosmo
Description: Python 3 packages for astronomy
 This metapackage will install Python 3 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-simulation
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: geant321,
 gyoto,
 python-yt,
 splash,
 yorick-yao
Description: Simulation packages for astronomy
 This metapackage will install packages for celectial, astronomical and
 cosmological simulations.

Package: astro-tcltk
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: blt,
 ftools-pow,
 skycat,
 tcl-fitstcl,
 tcl-funtools,
 tcl-xpa,
 tcl8.6,
 tk8.6,
 tksao
Description: Tcl/Tk packages for astronomy
 This metapackage will install packages that are useful to develop Tcl/Tk
 applications for astronomy.

Package: astro-telescopecontrol
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gcx,
 indi-bin,
 lynkeos.app,
 wxastrocapture
Suggests: audela,
 lin-guider
Description: Telescope control and data processing
 This metapackage will install Debian Astro packages to control (mainly
 amateur) telescopes and do their data reduction.

Package: astro-tools
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: asdftool,
 astronomical-almanac,
 astropy-utils,
 boinc-app-milkyway,
 boinc-app-seti,
 fitscut,
 fitsverify,
 funtools,
 qfits-tools,
 rawtran,
 siril,
 wcslib-tools,
 wcstools,
 xpa-tools
Suggests: alfa,
 casacore-tools,
 fitspng,
 neat
Description: Astronomy tools and utilities
 This metapackage will install small tools provided by Debian Astronomy
 packages. These tools handle smaller tasks, mainly dealing with FITS files.

Package: astro-viewers
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ftools-fv,
 glueviz,
 ifrit,
 imagej,
 mayavi2,
 paraview,
 saods9,
 skycat,
 yorick-cubeview,
 yorick-spydr
Suggests: qfitsview,
 vo-aladin
Description: Interactive astronomical data viewers
 This metapackage will install software for the interactive visual inspection
 of astronomical data. Note that Python packages can be used for interactive
 inspection as well within the ipython environment.

## debian-astro 0.4

=== debian/changelog ===
debian-astro (0.4) unstable; urgency=medium

  [ Paul Sladen ]
  * Add new metapackage 'virtual-observatory'

  [ Ole Streicher ]
  * Add new metapackage "radioastronomy"
  * Update for newly introduced and announced packages

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Jul 2016 09:50:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+ Paul Sladen <debian@paul.sladen.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
@@ -25,8 +26,7 @@
 Package: astro-all
 Section: metapackages
 Architecture: all
-Recommends: astro-catalogs,
- astro-datareduction,
+Recommends: astro-datareduction,
  astro-development,
  astro-education,
  astro-frameworks,
@@ -34,12 +34,15 @@
  astro-java,
  astro-publication,
  astro-python3,
+ astro-radioastronomy,
  astro-simulation,
- astro-tcltk,
  astro-telescopecontrol,
  astro-tools,
  astro-viewers
-Suggests: astro-python
+Suggests: astro-catalogs,
+ astro-python,
+ astro-tcltk,
+ astro-virtual-observatory
 Description: Default selection of tasks for Debian Astro
  This package is part of the Debian Astro Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -64,11 +67,16 @@
 Depends: astro-tasks (= ${binary:Version})
 Recommends: astromatic,
  astrometry.net,
+ esorex,
  montage,
- python3-cpl | python-cpl | esorex
+ python3-astroscrappy | python-astroscrappy,
+ python3-cpl | python-cpl,
+ python3-montage-wrapper | python-montage-wrapper
 Suggests: cpl-plugin-amber,
  cpl-plugin-fors,
  cpl-plugin-giraf,
+ crush,
+ munipack,
  theli
 Description: Data reduction pipelines for astronomy
  The term data reduction in astronomy means the data processing from the raw
@@ -83,7 +91,9 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: libastro-fits-cfitsio-perl,
+Recommends: casacore-dev,
+ giza-dev,
+ libastro-fits-cfitsio-perl,
  libastrometry-dev,
  libatlas-dev,
  libccfits-dev,
@@ -101,8 +111,7 @@
  libstarlink-ast-dev,
  libstarlink-pal-dev,
  libwcstools-dev
-Suggests: casacore-dev,
- libnexstar-dev,
+Suggests: libnexstar-dev,
  libpgsbox-dev,
  libsofa-c-dev,
  pgplot5,
@@ -140,12 +149,12 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: eso-midas,
+Recommends: dpuser,
+ eso-midas,
  pdl,
  scilab,
  yorick-full
-Suggests: dpuser,
- iraf
+Suggests: iraf
 Description: Astronomical data analysis frameworks
  This metapackage will install large astronomical data analysis frameworks,
  which usually provide their own script language.
@@ -170,15 +179,17 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: libfits-java
+Recommends: libcds-moc-java,
+ libcds-savot-java,
+ libfits-java,
+ libhealpix-java,
+ libjsamp-java
 Suggests: libcds-astro-java,
- libcds-moc-java,
- libivoafits-java,
- libjsamp-java,
- libsavot-java
+ libivoafits-java
 Description: Java packages for astronomy
  This metapackage will install packages that are useful to develop Java
- applications for astronomy.
+ applications for astronomy. Apart vom FITS file handling, this is mainly used
+ for VO applications.
 
 Package: astro-publication
 Section: metapackages
@@ -214,31 +225,38 @@
  python-astropy-affiliated,
  python-astroquery,
  python-astroscrappy,
+ python-casacore,
  python-emcee,
  python-ephem,
+ python-fitsio,
  python-gdl,
+ python-ginga,
  python-gyoto,
  python-healpy,
  python-matplotlib,
  python-numpy,
  python-pyavm,
  python-pyds9,
+ python-pyfftw,
  python-pysynphot,
+ python-reproject,
  python-scipy,
  python-sunpy,
  python-yt
 Suggests: python-astroplan,
- python-fitsio,
  python-galpy,
  python-gammapy,
  python-pyfits,
  python-pywcs,
- python-reproject,
  python-sherpa,
  python-sncosmo
 Description: Python 2 packages for astronomy
  This metapackage will install Python 2 packages for astronomy. The packages
  can be used for interactive analysis, or to create specific programs.
+ .
+ Note that Python 2 is legacy only, Python 3 is the present and future of the
+ language. The support for Python 2 will end in 2020. Please use Python 2 only
+ if you don't have a choice.
 
 Package: astro-python3
 Section: metapackages
@@ -249,33 +267,70 @@
  python3-aplpy,
  python3-asdf,
  python3-astlib,
+ python3-astroml,
  python3-astropy,
  python3-astropy-affiliated,
  python3-astroquery,
  python3-astroscrappy,
+ python3-casacore,
  python3-emcee,
  python3-ephem,
+ python3-fitsio,
+ python3-ginga,
  python3-gyoto,
  python3-healpy,
  python3-matplotlib,
  python3-numpy,
  python3-pyavm,
  python3-pyds9,
+ python3-pyfftw,
+ python3-reproject,
  python3-scipy,
+ python3-sunpy,
  python3-yt
-Suggests: python3-astroml,
- python3-astroplan,
- python3-fitsio,
+Suggests: python3-astroplan,
  python3-galpy,
  python3-gammapy,
  python3-pyfits,
- python3-reproject,
  python3-sherpa,
  python3-sncosmo
 Description: Python 3 packages for astronomy
  This metapackage will install Python 3 packages for astronomy. The packages
  can be used for interactive analysis, or to create specific programs.
 
+Package: astro-radioastronomy
+Section: metapackages
+Architecture: all
+Depends: astro-tasks (= ${binary:Version})
+Recommends: casacore-dev,
+ python3-casacore,
+ python3-spectral-cube
+Suggests: aoflagger,
+ casarest,
+ casasynthesis,
+ cassbeam,
+ lofar,
+ meqtrees-timba,
+ mt-imager,
+ oskar,
+ parseltongue,
+ purify,
+ python-casacore,
+ python-meqtrees-cattery,
+ python-meqtrees-timba,
+ python-owlcat,
+ python-pymoresane,
+ python-pyxis,
+ python-spectral-cube,
+ python-tigger,
+ rpfits,
+ sagecal,
+ wsclean
+Description: Radio Astronomy Software
+ This metapackage will install Debian Astro packages for radio astronomy. It
+ should contain most of the required tools that a radio astronomer require for
+ setting up a data reduction pipeline.
+
 Package: astro-simulation
 Section: metapackages
 Architecture: all
@@ -285,6 +340,8 @@
  python-yt,
  splash,
  yorick-yao
+Suggests: cloudy,
+ mocassin
 Description: Simulation packages for astronomy
  This metapackage will install packages for celectial, astronomical and
  cosmological simulations.
@@ -293,7 +350,7 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: blt,
+Recommends: blt-dev,
  ftools-pow,
  skycat,
  tcl-fitstcl,
@@ -301,6 +358,7 @@
  tcl-xpa,
  tcl8.6,
  tk8.6,
+ tkblt-dev,
  tksao
 Description: Tcl/Tk packages for astronomy
  This metapackage will install packages that are useful to develop Tcl/Tk
@@ -312,6 +370,7 @@
 Depends: astro-tasks (= ${binary:Version})
 Recommends: gcx,
  indi-bin,
+ kstars,
  lynkeos.app,
  wxastrocapture
 Suggests: audela,
@@ -324,24 +383,24 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: asdftool,
+Recommends: alfa,
+ asdftool,
  astronomical-almanac,
  astropy-utils,
- boinc-app-milkyway,
  boinc-app-seti,
+ casacore-tools,
  fitscut,
+ fitspng,
  fitsverify,
  funtools,
+ neat,
  qfits-tools,
  rawtran,
  siril,
  wcslib-tools,
  wcstools,
  xpa-tools
-Suggests: alfa,
- casacore-tools,
- fitspng,
- neat
+Suggests: boinc-app-milkyway
 Description: Astronomy tools and utilities
  This metapackage will install small tools provided by Debian Astronomy
  packages. These tools handle smaller tasks, mainly dealing with FITS files.
@@ -351,19 +410,45 @@
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
 Recommends: ftools-fv,
+ ginga,
  glueviz,
  ifrit,
  imagej,
  mayavi2,
  paraview,
+ qfitsview,
  saods9,
  skycat,
  yorick-cubeview,
  yorick-spydr
-Suggests: qfitsview,
- vo-aladin
+Suggests: aladin
 Description: Interactive astronomical data viewers
  This metapackage will install software for the interactive visual inspection
  of astronomical data. Note that Python packages can be used for interactive
  inspection as well within the ipython environment.
 
+Package: astro-virtual-observatory
+Section: metapackages
+Architecture: all
+Depends: astro-tasks (= ${binary:Version})
+Recommends: libcds-moc-java,
+ libcds-savot-java,
+ libjsamp-java
+Suggests: aladin,
+ splat-vo,
+ stilts,
+ tapsh,
+ topcat
+Description: Tools and viewers for the Virtual Observatory
+ This metapackage will install commonly used interfaces for interacting with
+ datasets and archive data within the online distributed Virtual Observatory.
+ .
+ The Virtual Observatory allows astronomers to interrogate multiple data
+ centers in a seamless and transparent way, provides new powerful analysis and
+ visualization tools within that system, and gives data centers a standard
+ framework for publishing and delivering services using their data. This is
+ made possible by standardization of data and metadata, by standardization of
+ data exchange methods, and by the use of a registry, which lists available
+ services and what can be done with them.
+ .
+ When running, many of these tools can communicate with each other

## debian-astro 0.6

=== debian/changelog ===
debian-astro (0.6) unstable; urgency=medium

  * Add casacore-data, debian-astro-logo, freeture, aravis, gnuastro,
    gwcs, libgnuastro-dev, libsopt-dev, purify-dev, python-drizzle,
    voro+, python3-pysynphot, tablator, munipack, glue-vispy-viewers
  * Remove obsolete gyoto4-dev, pyfits and pywcs
  * Cleanup: remove all unpackaged software without ITP from radioastro

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Dec 2016 17:35:46 +0100

debian-astro (0.5) unstable; urgency=medium

  * ADASS XXVI snapshot release :-)
  * Spellfix in astro-java. Closes: #836895
  * Add package with Debian-Astro Logos
  * Workaround bug #840094 to include all dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Oct 2016 11:20:38 +0200

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-astro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
 Paul Sladen <debian@paul.sladen.org>
Build-Depends-Indep: blends-dev (>= 0.6.15), inkscape
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/astro.git
Homepage: http://blends.debian.org/astro/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy Pure Blend (tasksel tasks)
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 If this package will be installed all tasks which are provided by Debian
 Astro will be added to the tasksel menu.

Package: debian-astro-logo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Debian Astronomy Pure Blends Logo
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 This package contains the Logo of the Debian Astronomy Pure Blend in different
 formats and resolutions.

Package: astro-all
Section: metapackages
Architecture: all
Recommends: astro-datareduction,
 astro-development,
 astro-education,
 astro-frameworks,
 astro-gdl,
 astro-java,
 astro-publication,
 astro-python3,
 astro-radioastronomy,
 astro-simulation,
 astro-telescopecontrol,
 astro-tools,
 astro-viewers
Suggests: astro-catalogs,
 astro-python,
 astro-tcltk,
 astro-virtual-observatory
Description: Default selection of tasks for Debian Astro
 This package is part of the Debian Astro Pure Blend and installs all
 tasks for a default installation of this blend.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: astrometry-data-tycho2,
 stardata-common
Suggests: astrometry-data-2mass,
 gliese,
 yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: astromatic,
 astrometry.net,
 eso-pipelines,
 esorex,
 fitsh,
 gnuastro,
 missfits,
 montage,
 munipack,
 psfex,
 python3-astroscrappy | python-astroscrappy,
 python3-ccdproc | python-ccdproc,
 python3-cpl | python-cpl,
 python3-montage-wrapper | python-montage-wrapper,
 python3-photutils | python-photutils,
 scamp,
 sextractor,
 stiff,
 swarp,
 weightwatcher
Suggests: cpl-plugin-amber,
 cpl-plugin-fors,
 cpl-plugin-giraf,
 cpl-plugin-hawki,
 cpl-plugin-kmos,
 cpl-plugin-muse,
 cpl-plugin-naco,
 cpl-plugin-sinfo,
 cpl-plugin-uves,
 cpl-plugin-vimos,
 cpl-plugin-visir,
 cpl-plugin-xshoo,
 crush,
 theli
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: aoflagger-dev,
 casacore-dev,
 giza-dev,
 libastro-fits-cfitsio-perl,
 libastrometry-dev,
 libatlas-dev,
 libccfits-dev,
 libcfitsio-dev,
 libchealpix-dev,
 libcpl-dev,
 liberfa-dev,
 libfftw3-dev,
 libgnuastro-dev,
 libgsl-dev,
 libgyoto5-dev,
 libhdf5-dev,
 libhealpix-cxx-dev,
 liblapack-dev,
 liblorene-dev,
 libnova-dev,
 libplplot-dev,
 libpurify-dev,
 libqfits-dev,
 libsopt-dev,
 libstarlink-ast-dev,
 libstarlink-pal-dev,
 libwcstools-dev,
 wcslib-dev,
 wsclean-dev
Suggests: libnexstar-dev,
 libpgsbox-dev,
 libsofa-c-dev,
 pgplot5,
 slang-cfitsio,
 voro++
Description: C/C++ development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Java, Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: gpredict,
 gravit,
 kstars,
 lightspeed,
 openuniverse,
 stellarium,
 xplanet,
 xplanet-images
Suggests: celestia,
 celestia-glut,
 celestia-gnome,
 starplot,
 sunclock,
 xtide,
 xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: dpuser,
 eso-midas,
 pdl,
 scilab,
 yorick-full
Suggests: iraf
Description: Astronomical data analysis frameworks
 This metapackage will install large astronomical data analysis frameworks,
 which usually provide their own script language.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: gdl-astrolib,
 gdl-coyote,
 gdl-mpfit,
 gnudatalanguage,
 python-gdl
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-java
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: libcds-moc-java,
 libcds-savot-java,
 libfits-java,
 libhealpix-java,
 libjsamp-java
Suggests: libcds-astro-java,
 libivoafits-java
Description: Java packages for astronomy
 This metapackage will install packages that are useful to develop Java
 applications for astronomy. Apart from FITS file handling, this is mainly used
 for VO applications.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: debian-astro-logo,
 gdl-coyote,
 gnuplot,
 graphviz,
 montage,
 python3-aplpy | python-aplpy,
 python3-matplotlib | python-matplotlib,
 python3-montage-wrapper | python-montage-wrapper,
 stiff,
 texlive,
 texlive-bibtex-extra,
 texlive-latex-extra,
 texlive-publishers,
 texlive-science,
 xul-ext-zotero,
 zotero-standalone
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: ipython,
 python,
 python-aplpy,
 python-asdf,
 python-astlib,
 python-astrometry,
 python-astroml,
 python-astroplan,
 python-astropy,
 python-astropy-affiliated,
 python-astroquery,
 python-astroscrappy,
 python-casacore,
 python-ccdproc,
 python-cpl,
 python-drizzle,
 python-emcee,
 python-ephem,
 python-fitsio,
 python-galpy,
 python-gdl,
 python-ginga,
 python-glue,
 python-gyoto,
 python-healpy,
 python-lmfit,
 python-matplotlib,
 python-montage-wrapper,
 python-numpy,
 python-photutils,
 python-pyavm,
 python-pydl,
 python-pyds9,
 python-pymc,
 python-pymoc,
 python-pyregion,
 python-pysynphot,
 python-pyvo,
 python-reproject,
 python-scipy,
 python-spectral-cube,
 python-specutils,
 python-sunpy,
 python-wcsaxes,
 python-yt
Suggests: python-gammapy,
 python-gavovotable,
 python-gwcs,
 python-halotools,
 python-imexam,
 python-maltpynt,
 python-naima,
 python-omnifit,
 python-pyfftw,
 python-sherpa,
 python-sncosmo,
 python-spherical-geometry
Description: Python 2 packages for astronomy
 This metapackage will install Python 2 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.
 .
 Note that Python 2 is legacy only, Python 3 is the present and future of the
 language. The support for Python 2 will end in 2020. Please use Python 2 only
 if you don't have a choice.

Package: astro-python3
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: ipython3,
 python3,
 python3-aplpy,
 python3-asdf,
 python3-astlib,
 python3-astroml,
 python3-astroplan,
 python3-astropy,
 python3-astropy-affiliated,
 python3-astroquery,
 python3-astroscrappy,
 python3-casacore,
 python3-ccdproc,
 python3-cpl,
 python3-drizzle,
 python3-emcee,
 python3-ephem,
 python3-fitsio,
 python3-galpy,
 python3-ginga,
 python3-glue,
 python3-gyoto,
 python3-healpy,
 python3-lmfit,
 python3-matplotlib,
 python3-montage-wrapper,
 python3-numpy,
 python3-photutils,
 python3-pyavm,
 python3-pydl,
 python3-pyds9,
 python3-pymoc,
 python3-pyregion,
 python3-pysynphot,
 python3-pyvo,
 python3-reproject,
 python3-scipy,
 python3-spectral-cube,
 python3-specutils,
 python3-sunpy,
 python3-wcsaxes,
 python3-yt
Suggests: python3-gammapy,
 python3-gwcs,
 python3-halotools,
 python3-imexam,
 python3-maltpynt,
 python3-naima,
 python3-omnifit,
 python3-pyfftw,
 python3-sherpa,
 python3-sncosmo,
 python3-spherical-geometry
Description: Python 3 packages for astronomy
 This metapackage will install Python 3 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-radioastronomy
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: aoflagger,
 aoflagger-dev,
 casacore-data,
 casacore-dev,
 cassbeam,
 libpurify-dev,
 purify,
 python3-casacore | python-casacore,
 python3-spectral-cube | python-spectral-cube,
 wsclean,
 wsclean-dev
Suggests: casarest,
 casasynthesis-dev,
 crush,
 meqtrees-timba,
 oskar,
 python-meqtrees-cattery,
 python-meqtrees-timba,
 sagecal
Description: Radio Astronomy Software
 This metapackage will install Debian Astro packages for radio astronomy. It
 should contain most of the required tools that a radio astronomer require for
 setting up a data reduction pipeline.

Package: astro-simulation
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: geant321,
 gyoto,
 mocassin,
 python-yt,
 splash,
 yorick-yao
Suggests: cloudy
Description: Simulation packages for astronomy
 This metapackage will install packages for celestial, astronomical and
 cosmological simulations.

Package: astro-tcltk
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: blt-dev,
 ftools-pow,
 skycat,
 tcl-fitstcl,
 tcl-funtools,
 tcl-xpa,
 tcl8.6,
 tk8.6,
 tkblt-dev,
 tksao
Description: Tcl/Tk packages for astronomy
 This metapackage will install packages that are useful to develop Tcl/Tk
 applications for astronomy.

Package: astro-telescopecontrol
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: gcx,
 indi-bin,
 kstars,
 lynkeos.app,
 wxastrocapture
Suggests: aravis,
 audela,
 freeture,
 lin-guider
Description: Telescope control and data processing

## debian-astro 0.6ubuntu1

=== debian/changelog ===
debian-astro (0.6ubuntu1) zesty; urgency=low

  * Switch Recommends: from libgyoto5-dev to libgyoto5-dev for gyoto
    transition.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 13 Feb 2017 13:06:54 +0000

debian-astro (0.6build1) zesty; urgency=medium

  * Rebuild for gyoto transition.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 13 Jan 2017 14:10:26 +0530

=== debian/control ===
--- 
+++ 
@@ -139,7 +139,7 @@
  libfftw3-dev,
  libgnuastro-dev,
  libgsl-dev,
- libgyoto5-dev,
+ libgyoto6-dev,
  libhdf5-dev,
  libhealpix-cxx-dev,
  liblapack-dev,

## debian-astro 1.0

=== debian/changelog ===
debian-astro (1.0) unstable; urgency=medium

  * Debian Astro release for Stretch
  * Add yorick-mira, libgyoto6-dev, python-mvpa2, voro++-dev, starplot
    to tasks packages as Recommends
  * Remove python-pymc from Recommends

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Apr 2017 14:23:31 +0200

=== debian/control ===
--- 
+++ 
@@ -97,7 +97,8 @@
  sextractor,
  stiff,
  swarp,
- weightwatcher
+ weightwatcher,
+ yorick-mira
 Suggests: cpl-plugin-amber,
  cpl-plugin-fors,
  cpl-plugin-giraf,
@@ -159,7 +160,7 @@
  libsofa-c-dev,
  pgplot5,
  slang-cfitsio,
- voro++
+ voro++-dev
 Description: C/C++ development packages for astronomy
  This metapackage will install Debian Astro packages which might be
  helpful for the development of (mainly C/C++) astronomical applications. Note
@@ -175,13 +176,13 @@
  kstars,
  lightspeed,
  openuniverse,
+ starplot,
  stellarium,
  xplanet,
  xplanet-images
 Suggests: celestia,
  celestia-glut,
  celestia-gnome,
- starplot,
  sunclock,
  xtide,
  xtide-data
@@ -228,8 +229,22 @@
  libfits-java,
  libhealpix-java,
  libjsamp-java
-Suggests: libcds-astro-java,
- libivoafits-java
+Suggests: adql-java,
+ eag-healpix-java,
+ jel-java,
+ libivoafits-java,
+ skyview-java,
+ starlink-array-java,
+ starlink-connect-java,
+ starlink-datanode-java,
+ starlink-fits-java,
+ starlink-pal-java,
+ starlink-registry-java,
+ starlink-table-java,
+ starlink-task-java,
+ starlink-util-java,
+ starlink-vo-java,
+ starlink-votable-java
 Description: Java packages for astronomy
  This metapackage will install packages that are useful to develop Java
  applications for astronomy. Apart from FITS file handling, this is mainly used
@@ -291,12 +306,12 @@
  python-lmfit,
  python-matplotlib,
  python-montage-wrapper,
+ python-mvpa2,
  python-numpy,
  python-photutils,
  python-pyavm,
  python-pydl,
  python-pyds9,
- python-pymc,
  python-pymoc,
  python-pyregion,
  python-pysynphot,
@@ -308,7 +323,9 @@
  python-sunpy,
  python-wcsaxes,
  python-yt
-Suggests: python-gammapy,
+Suggests: python-astrodendro,
+ python-extinction,
+ python-gammapy,
  python-gavovotable,
  python-gwcs,
  python-halotools,
@@ -317,6 +334,7 @@
  python-naima,
  python-omnifit,
  python-pyfftw,
+ python-pymc,
  python-sherpa,
  python-sncosmo,
  python-spherical-geometry
@@ -374,11 +392,14 @@
  python3-sunpy,
  python3-wcsaxes,
  python3-yt
-Suggests: python3-gammapy,
+Suggests: python3-astrodendro,
+ python3-extinction,
+ python3-gammapy,
  python3-gwcs,
  python3-halotools,
  python3-imexam,
  python3-maltpynt,
+ python3-mvpa2,
  python3-naima,
  python3-omnifit,
  python3-pyfftw,
@@ -423,11 +444,14 @@
 Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: geant321,
  gyoto,
+ lorene,
  mocassin,
- python-yt,
+ python3-yt,
  splash,
  yorick-yao
-Suggests: cloudy
+Suggests: cloudy,
+ mpgrafic,
+ visit
 Description: Simulation packages for astronomy
  This metapackage will install packages for celestial, astronomical and
  cosmological simulations.
@@ -447,20 +471,3 @@
  tkblt-dev,
  tksao
 Description: Tcl/Tk packages for astronomy
- This metapackage will install packages that are useful to develop Tcl/Tk
- applications for astronomy.
-
-Package: astro-telescopecontrol
-Section: metapackages
-Architecture: all
-Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: gcx,
- indi-bin,
- kstars,
- lynkeos.app,
- wxastrocapture
-Suggests: aravis,
- audela,
- freeture,
- lin-guider
-Description: Telescope control and data processing
